/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.eclipsefdn-video-list {
  
  .video-list-item {
    padding: 4rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border: 2px solid #e4e4e4;
    border-radius: 1rem;
  }

  .video-details-button-container {
    justify-content: left;
  }

  .btn {
    font-weight: 500;
  }
}
